Fibre Channel (SAN)

Reply
Highlighted
Occasional Contributor
Posts: 5
Registered: ‎08-20-2008

Brocade 415 HBA Panics

HP DL380G6 server running Windows 2008 Enterprise Version with Brocade 415 HBA. The server randomly receives the attached print screen error.Brocade 415 Debug error message.JPG

N/A
Posts: 1
Registered: ‎12-27-2005

Re: Brocade 415 HBA Panics

Hey Idu300

   From the screenshot you are running boot code 1.1.0.1. This is pretty old and really needs upgrading. You should upgrade both the driver and boot code to 1.1.0.10 (if the HBA is a HP OEM 415 - AP767A) or to version 2.1.0.x if not HP OEM HBA. To select the latest level of driver and firmware and instructions on how to upgrade go to http://brocade.com/hba and follow link for either Brocade or the OEM of the HBA.

     If you need help with the upgrade just reply back.

James

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

Download FREE NVMe eBook